{% load static %}
@import 'https://fonts.googleapis.com/icon?family=Material+Icons';
@import 'https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&display=swap';
@import 'https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css';
@import 'https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css';


html {
	height: 100%;
	box-sizing: border-box;
}

body {
height:100%;
}
/*.loginPage::after {
    content: "";
    width: 100%;
    height: 100%;
   background: rgb(4 1 66 / 81%);
    display: block;
    position: absolute;
    inset: 0;
    z-index: -1;
}*/
.loginPage{
    /*background: url('/static/img/dan-cristian-padure-noOXRT9gfQ8-unsplash.jpg') no-repeat;*/
    background:gray;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    position: relative;
    background-size: cover;
   /* height: 100%;*/
    width: 100%;
    padding-block: 50px;
    z-index: 0;
}


.login-container {
	font-family: 'Montserrat', sans-serif;
	display: flex;
	align-items: center;
	background-size: cover;
/*height:100vh;*/
}

.form-container {
/*	margin: 0px auto;*/
/*!*	max-width: 400px;*!*/
/*	background: #fff;*/
/*	padding: 30px;*/
/*    border: 0px;*/
    width: 100%;
    /*border-radius: 5px;*/
    /*position: relative;*/
  /*  top: 30px;*/
	/*box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);*/
}
/*.contain-reg {
	margin: 0px auto;
	max-width: 700px;
	background: #fff;
	padding: 50px 40px 10px 40px;
    border: 0px;
    width: 100%;
    border-radius: 5px;
    position: relative;
    top: 30px;
	box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.2);
	margin-bottom:50px;
}*/

.login-container small {
	color: #787878;
	font-weight: 500;
}


/*.login-container p{
     color: #454545;
     font-size: 19px;
     font-weight: 500;
     text-transform: uppercase;
 }*/

.login-container .form-control.custom {
	border-radius: 0px;
	border-width: 0px 0px 1px 0px;
	padding: 0px;
	color: #000;
}

.login-container label {
	color: #364153;
}

.btn-login {
	background: #2c0d0d !important;
	border-radius: 4px;
	/* height: 55px; */
	border: none;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	width: 100%;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 14px;
	padding: 12px 0px;
	color: #fff;
	/*font-weight: 700;*/
	position: relative;
	/*border: solid 2px #2c0d0d;*/
	/*box-shadow: 0px 7px 10px rgba(0, 0, 0, 0.4);*/
}

.btn-login:hover {
	background: transparent;
/*	border: solid 2px #2c0d0d;*/
    color: #fff;
	box-shadow: none;
}

.form-container label.forget-text {
	color: #2588bf;
	font-weight: 500;
	margin: 0px;
	text-align: right;
}

.forget-text a {
	color: #2588bf;
}

.social-links a {
	color: #1ca3db
}

.social-links a:hover {
	color: #007bff;
}


/* login input fields start here */

.form-container label {
	margin: 10px 0px 0px 0px;
	position: relative;
	display: inline-block;
	width: 100%;
}
.login-inner-content small{
    font-size: 15px;
    font-weight: 400;
}

.form-container span {
    font-weight: 500;
    font-size: 14px;
    display: block;
    padding: 5px 0px;
/*	padding: 10px 0px 0px 2px;*/
/*	!*pointer-events: none;*!*/
/*	!*!*position: absolute;*!*!*/
/*	!*left: 0px;*!*/
/*	!*top: -15px;*!*/
/*	!*transition: 0.2s;*!*/
/*	!*transition-timing-function: ease;*!*/
/*	!*transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);*!*/
/*	!*opacity: 0.5;*!*/
}
.forget-txt a{
    color: #e5ad2e !important;
    font-size: 14px;
    font-weight: 500;
    text-decoration: none;
}
.butdev .login-btn{
background: #e5ad2e !important;
    border-radius: 8px;
    padding: 8px 0px;
border: 1.259px solid rgba(247, 147, 30, 0.20);
box-shadow: 0 1.259px 2.518px 0 rgba(16, 24, 40, 0.05);
    font-size: 16px;
    font-weight: 600;
    margin: 20px 0px 0px 0px;
}
.butdev .lg-register-btn{
    gap:2px;
    margin: 8px 0px;
}
.butdev .fogpas a{
    color: #7E7E7E;
font-size: 15px;
font-weight: 500;
    text-decoration: none;

}
.butdev .lg-register-btn button, .butdev .lg-color{
    border: none;
    background: none;
    color: #e5ad2e !important;
    font-size: 16px;
    font-weight: 600;
    text-decoration: none;
}
.loginPage{
            background:url('/static/img/bg-login.png');
            background-size: cover;
            height: 100%;
}
.lg-login-inner-section {
    border-radius: 12px;
    border: 1.591px solid rgba(247, 147, 30, 0.50);
    background: var(--Primary-50, #FEF4E9);
    box-shadow: 0 16.97px 20.152px -5.036px rgba(71, 72, 74, 0.10), 0 6.364px 19.091px -2.518px rgba(52, 55, 61, 0.09);
}

.form-container input {
/*    width: 86%;*/
    border-radius: 10.072px;
border: 1.259px solid #DBD6D6;
box-shadow: 0 1.259px 2.518px 0 rgba(16, 24, 40, 0.05);

    /*font-size:14px;*/
    /*border-bottom: solid 1px #c9c9c9;*/
    /*border-radius: 0px;*/
    /*height: 40px;*/
    /*padding: 0;*/
    /*border-width: 0px 0px 1px 0px;*/
    /*background: #fff !important;*/
}

.form-container input:focus+span,
.form-container input:not(:placeholder-shown)+span {
	opacity: 1;
	/* transform: scale(0.75) translateY(-100%) translateX(-30px); */
	top: -20px;
    font-size: 14px;
    background: transparent ;
    left: 0px;
    padding-left:0;
    color: #222;
    font-weight: 500;
}

.form-container input:focus {
	outline: none;
	box-shadow:none;
 /*   height: 45px;*/
    border-width: 0px 0px 1px 0px;
}

.login-heading {
	font-size: 45px;
	font-weight: bold;
	color: #10497e;
	padding-top: 30px;
	padding-bottom: 10px;
}

.hd-top {
color: #fff;
    font-size: 16px;
    padding-top: 20px;
}

.login-heading-section {
	position: absolute;
    top: -42px;
    border-radius: 4px;
    left: 23px;
    right: 23px;
    margin: auto;
    background-size: cover;
    /*height: 10vh;*/
    background: #9d0735;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.logo-block{

	text-align: center;
}

.login-arrow {
	padding-top: 0px;
	position: absolute;
	right: 10px;
	top: 10px;
	display:none
}

.fa.login-user {
    padding: 16px 0px 0px 3px;
    #pointer-events: none;
    position: absolute;
    right: 15px;
    font-size: 15px !important;
    top: 25px;
    transition: 0.2s;
    transition-timing-function: ease;
    transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
    opacity: 0.5;
}
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 1000px white inset;
    -webkit-text-fill-color: black;
    border-radius: 8px;
border: 1.259px solid #DBD6D6;

}

.fa.login-eye {
	 padding: 14px 0px 0px 3px;
    pointer-events: none;
    position: absolute;
    right: 10px;
    font-size: 16px !important;
    top: 0px;
    transition: 0.2s;
    transition-timing-function: ease;
    transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
    opacity: 0.5;
}

.form-container input:focus+span+.login-user {
	opacity: 1;
	color: #795548;
}

.form-container input:focus+span+.login-eye {
	opacity: 1;
	color: #795548;
}

.footer-cnt {
        color: #000000;
    font-size: 16px;
    position: fixed;
    bottom: -5px;
    left: 50%;
    opacity: 1;
    transform: translateX(-50%);
}
.footer-cnt-reg {
    color: #000000;
    font-size: 11px;
    position: absolute;
    bottom: -90px;
    opacity: 10;
}
.cs-lbl{

	font-size: 12px !important;
}
.forget-txt{

	text-align: end;
}
.contain-reg
.inner-form .form-group {
    margin-bottom: 0rem;
}
/*.cst-header{
	padding:0px 10px;
}*/
/*#navbarTogglerDemo01 ul li a {
    padding-right: 52px;
    font-size: 17px;
    color: #fff !important;
}
*/


button:focus {
    outline: 1px dotted;
    outline: none;
}
.cst-menu {
    color: #fff;
    position: absolute;
    /* float: right !important; */
    right: 15px;
}
.top-logo-size{

	width:50px;
}

.cst-header-fx-bg {
    height: 82px;
}
.cst-menu-item .nav-link{

	color:#fff !important;
	    padding-right: 40px !important;
}

.cst-check{
	height:15px !important;
}
.fix-size{
	
	font-size: 10px;
 
    margin: 6px !important;
    color: #2c0d0d !important;
}
.form-container-register .login-heading-section{
    width:auto;
    left:43px;
    right:43px;
}

/*@media only screen and (max-width:991px){

    .login-container{
        position: absolute;
        width: 100%;
        top: 50%;
        transform: translate(0, -50%)
    }

}*/
@media only screen and (min-width : 1800px) {
    /*.form-container label {*/
    /*    margin: 22px 0 15px;*/
    /*}*/
    label.forget-txt a {
        font-size: 15px;
    }

    button.btn-login {
        font-size: 16px;
        padding: 17px 0px;
    }

    button.btn-login i.material-icons.login-arrow {
        font-size: 40px;
    }

    .login-container .form-container {
        */ padding: 20px;
        /*}
        /*.login-container .form-container {*/
        /*    padding: 40px;*/
        /*}*/

        .loginfooter-msg p {
            font-size: 16px;
        }

        .login-heading-section p {
            font-size: 26px;
        }

        .login-container .fa.login-user {
            font-size: 18px !important;
        }

        /*.login-container .form-group {*/
        /*    margin-bottom: 2rem;*/
        /*}*/

        .login-container .form-container input {
            padding: 20px 14px;
        }

        .contain-reg {
            max-width: 1000px !important;
        }

        .form-container input {
            font-size: 16px;
        }

        .form-container input:focus + span, .form-container input:not(:placeholder-shown) + span {
            font-size: 16px;
            top: -30px;
        }
    }

    /*@media only screen and (min-width : 3800px) {
        .login-container .form-container {
        padding: 75px 40px 75px 40px;
        }
        .login-container .form-group {
            margin-bottom: 2rem;
        }
        .contain-reg {
            max-width: 2000px !important;
        }

        .form-container input{
            font-size: 20px;
        }
        .form-container input:focus+span, .form-container input:not(:placeholder-shown)+span {
            font-size: 20px;
            top: -30px;
        }
        .login-heading-section {
            width: 96%;
        }
    }*/
    @media only screen and (max-width: 1024px) {

        /**custome style */
        .form-container {
            /* max-width:40%;*/
            /*   top: 50px;*/
        }

        .collapse:not(.show) {
            display: block;
            position: absolute;
            left: 50%;
            transform: translateX(-50%);
            top: 10%;
        }

        img.fix-logo-size {
            width: 100%;
        }

        /* .form-container-register{
             max-width:60%;
             top: 50px;
         }*/
        /**custome style */

    }

    @media only screen and (max-width: 767px) {
        /**custome style */
        /*    .form-container{*/
        /*        max-width:60%;*/
        /*    }*/
        .form-container-register {
            max-width: 95%;
        }

        .form-container-register .login-heading-section {
            width: auto;
            left: 15px;
            right: 15px;
        }

        .login-heading-section {
            position: absolute;
            top: -42px;
            border-radius: 4px;
            left: 23px;
            right: 23px;
            margin: auto;
            background-size: cover;
            /*height: 14vh;*/
            background: #9d0735;
            justify-content: center;
            align-items: center;
            text-align: center;

        }

        .link-socialmedia {

            z-index: 9;
            position: absolute;
            padding-top: 27px !important;
            margin-left: -74px;

        }

    }
    @media only screen and (max-width: 480px) {
        .form-container {
            max-width: 80%;
            padding: 50px 20px 50px 20px;
        }

        .form-container-register {
            max-width: 95%;
        }

        .form-container-register .login-heading-section {
            width: auto;
            left: 15px;
            right: 15px;
        }

        .footer-cnt {
            bottom: -200px;
        }
    }
    .fix-logo-size {

        /*	width:75%;*/
    }

    .social-media li {

        float: left;
        padding-left: 30px;
        color: #fff;
        list-style-type: none;

    }

    .social-media li span {

        color: #fff;
        font-size: 21px;
    }


    .link-socialmedia {

        z-index: 9;
        position: absolute;
        padding-top: 58px;
        margin-left: -74px;

    }


    .info-icon {
        position: fixed;
        bottom: 15px;
        color: #fff;
        left: 20px;
        font-size: 18px;
        display: none;

    }

    .info-icon a {

        color: #fff;
    }

    @media only screen and (min-width: 767px) and (max-width: 1024px) {
        .login-heading-section {
            position: absolute;
            top: -42px;
            border-radius: 4px;
            left: 23px;
            right: 23px;
            margin: auto;
            background-size: cover;
            /*height: 11vh;*/
            background: #9d0735;
            justify-content: center;
            align-items: center;
            text-align: center;
        }
    }
    .error-field {
        margin: 33px;
    }

    .asteriskField {
        color: red;
    }

    .login-registration-banner {
        background: #CECECE !important;
        border-radius: 4px;
        /* height: 55px; */
        border: none;
        font-weight: 400;
        margin-left: 5px;
        margin-right: 5px;
        font-size: 16px;
        padding: 12px 0px;
        font-style: oblique;
        color: #000;
        font-weight: 700;
    }

    .form-container h5 {
        font-size: 20px
    }

    @media (max-width: 576px) {
        .form-container h5 {
            font-size: 20px
        }
    }
    .loginPage .form-control:focus {
        /*border-color: #795548;*/
        border: 1.259px solid #DBD6D6;
        outline: none;
    }

    .butdev button.btn, .butdev a.btn {
        font-size: 14px !important;
        padding-block: 7px;
    }

    .butdev {
        gap: 15px;
    }

    .butdev p a {
        color: #FFF;
        text-decoration: none;
    }


    @media (max-width: 576px) {
        .butdev {
            gap: 10px;
        }
    }
    .form-container-register label {
        margin-bottom: 0
    }

    body {
        background: grey
    }

    .form-container input:is(:active,:focus) {
        box-shadow: none !important
    }
}
